#pbody {
  padding-left:20px;
  padding-right:20px;
  padding-top:20px;
}
#pbody ul {
  list-style: disc outside;
}
#pbody ul li ul {
  list-style-type: circle;
}
#pbody ol {
  list-style: decimal outside;
}
#boxed-warning {
  border:double 3px red;
  padding:10px;
  margin-bottom:20px;
}
#coyright-box {
  text-align:center;
}
#coyright-box img {
  display:block;
  margin-left:auto;
  margin-right:auto;
  cursor:pointer;
}


#toc-box {
  background:url(../images/toc-right.png) top right no-repeat;
  margin-bottom:20px;
  margin-top:25px;
}
#toc-box a {
  display:block;
}

#toc-head {
  padding:0;
  margin:0;
  background:url(../images/toc-left.png) top left no-repeat;
  padding:15px 15px 0 15px;
}
#toc-list {
  margin:0;
  background:url(../images/toc-left.png) bottom left no-repeat;
  padding:0 0 0 25px;
  font-weight:bold;
}
#toc-br {
  background:url(../images/toc-right.png) bottom right no-repeat;
  height:15px;
}

.left {
  float:left;
  width:49%;
}
.right {
  float:right;
  width:49%;
}
#printheader, .pageurl {
  display:none;
}
#pronunciation {
  padding:0;
  margin:0;
  color:#0082C8;
  font-weight:bold;
  /*margin-bottom:25px;*/
  clear:both;
}
.pheader {
  padding:0;
}
html#drug-index .pheader {
  margin-left:10px;
}
html#drug .pheader {
        float:left;
        width:700px; 
}

#printemail {
  float:right;
  margin-right:20px;
}

#printemail_with_addthis {
  float:right;
  margin-top:1px;
  height:16px;
}

#addthispage_new {
       padding:0;
       margin:0;
       height:16px;
       margin: 4px -15px 0 0;
}

#addthispage_new img {
       border: none;
       float: left;
}

#printemail_with_addthis img { border:none;}

#printemail_with_addthis .addthisnoscript {
       font-size:0.94em;
       font-weight:normal;
       float:left;
       margin:0;
       padding:0;
}

#addthispage_new .addthisgap {
       margin:0;
       padding: 0 0 0 13px;
}

#addthispage_new .addthisgap2{
       margin:0;
       padding: 0 7px 0 13px;
}

#addthispage_new .addthisgap3{
       margin:0;
       padding: 0 0 0 13px;
       margin-right:-4px;
}

   #addthispage_new .addthisgap4{
       margin:0;
       padding: 0 0 0 13px;
       margin-left:-11px;
   }


h2 {
  color:#0082C8;
  font-size:1.2em;
  font-weight:bold;
  display:inline-block;
}
h3 {
  font-size:1em;
  color:#333333;
}
.hblock h2 {
  margin:0;
  padding:0;
  float:left;
}
.hblock {
  margin-bottom:10px;
  margin-top:10px;
}
.return {
  font-size:0.8em;
  font-weight:normal;
  margin-left:15px;
  display:inline-block;
}
#revised {
  margin-top:20px;
}
#bdme {
  font-weight:bold;
  margin-top:20px;
}
#coyright-box {
  margin-top:20px;
  margin-bottom:40px;
}
#pbody .m-col3 {
  float:left;
  width:28%;
  margin:0;
  margin-left:20px;
}
.m-col2 {
  float:left;
  width:45%;
  margin:0;
  padding:0;
}

#brand-name-comb ul {
  margin:0;
  padding:0;
  list-style: disc outside;
  margin-left:20px;
  padding-left:20px;
text-decoration:none;
}
#brand-name ul {
  margin:0;
  padding:0;
  list-style: disc outside;
  padding-left:20px;
text-decoration:none;
}
#other-name-id ul {
  margin:0;
  padding:0;
  list-style: disc outside;
  padding-left:20px;
  text-decoration:none;
}
.break {
  margin-top:15px;
}
#index {
  clear:both;
  list-style:none;
  padding-left:3px;
  margin:0;
  margin-left:10px;
  margin-top:10px;
}
#alphanav a.index_active_es {
  color:#cf5200;
}
#alphanav a.index_active_en {
  color:#990066;
}
.index_font {
  font-family:Arial,sans-serif;
}
.copyright {
  margin-top:30px;
  font-size:0.8em;
}
#alphanav {
  margin-left:-10px;
}
ul#index {
  list-style:none;
}
#footnote {
margin-top:15px;
}
#brand-name a {
text-decoration:none;
}
#brand-name-comb a {
text-decoration:none;
}
#other-name-id a {
text-decoration:none;
}
#printbtn {
display:none;
}
#mp_s2 a.mp_print {margin-right:0;}
noscript {
  margin-right:4px;
}
